[INF_LANGUAGE_ID]
LANGUAGE_NAME=Español
[DLG_IDD_DEV_DIALOG]
TITLE=Selecionar dispositivo
tx_IDCANCEL=&Cancelar
[DLG_IDD_DVBMPE_DIALOG]
tx_IDC_STATIC=Dispoitivos encontrados
tt_IDC_STATIC=Selecione uno de los dispositivos
tt_IDOK=Salir de aplicación
TITLE=Aplicaciones de datos
tx_IDC_ADD_PROFILE=&Nuevo
tx_IDC_EDIT_PROFILE=&Cambiar
tx_IDC_DEL_PROFILE=&Eliminar
tx_IDOK=&Salir
tx_IDC_SET=Aplicar
tx_IDC_HIDE=&Ocultar
tx_IDC_STATIC_PROFILE=Seleccionar servicio
tx_IDC_STATIC_PROFILE_NETSYS=Satélite
tx_IDC_HELP_HTML=Ayuda
tx_IDC_STATIC_SIGNAL=Señal
tx_IDC_STATIC_SIGQUAL=Calidad:
tx_IDC_STATIC_SIGLEV=Nivel:
tx_IDC_SEARCH_PROFILE=&Busca
tt_IDC_ADD_PROFILE=Añadir nuevo servicio
tt_IDC_EDIT_PROFILE=Cambiar servicio seleccionado
tt_IDC_DEL_PROFILE=Borrar servicio seleccionado
tt_IDC_PROFILE_LIST=Lista de servicios de datos disponibles
tt_IDC_LANGUAGE=Langue / Language / Sprache / Lingua / Taal / Idioma
tt_IDC_HIDE=Ocultar ventana de aplicación
tt_IDC_SET=Aplicar y grabar configuraciones
tt_IDC_HELP_HTML=Indice ayuda (F1)
tt_IDC_SEARCH_PROFILE=Buscar servicios datos
tt_IDC_MAIN_QUALITY=Calidad de la señal
tt_IDC_MAIN_LEVEL=Nivel de la señal
[DLG_IDD_FCHANGE_DIALOG]
TITLE=Configuraciones de filtros
tx_IDC_USE_FILTER=Usar este filtro
tx_IDC_STATIC_PID=PID:
tx_IDC_PID_DEZ=decimal
tx_IDC_PID_HEX=hexadecimal
tx_IDC_HIGH_SPEED=Alta velocidad
tx_IDC_STATIC_IP=Dirección IP:
tx_IDC_STATIC_MAC=Dirección MAC:
tx_IDC_STATIC_BYTES=Bytes MAC apropiados:
tx_IDCANCEL=Cancelar
tt_IDC_PID=Identificador de paquetes DVB
tt_IDC_PID_DEZ=PID es un número decimal
tt_IDC_PID_HEX=PID es un número hexadecimal
tt_IDC_MAC_RANGE=Rango de dirección MAC para filtración
tt_IDC_IPADDRESS1=Dirección IP para filtración
tt_IDC_USE_FILTER=Conmutar filtro activado/desactivado
tt_IDC_HIGH_SPEED=Nivel alto de datos
tt_IDC_MAC_ADDRESS=Dirección MAC para filtración
tt_IDOK=Aplicar configuraciones y cerrar ventana
tt_IDCANCEL=Cerrar ventana
[DLG_IDD_PROFIL_DIALOG]
TITLE=Añadir/cambiar servicio de datos
tx_IDC_STATIC_SNAME=Nombre de servicio de datos:
tx_IDC_STATIC_SETFROM=Coger configuraciones de:
tx_IDCANCEL=Cancelar
tt_IDC_DDNAME=Nombre del servicio de datos
tt_IDC_COMBO1=Plantilla para el nuevo servicio de datos
tt_IDOK=Crear nuevo servicio de datos y cerrar ventana
tt_IDCANCEL=Cerrar ventana
[DLG_IDD_EONSCAN_DIALOG]
TITLE=Buscar servicios datos
tx_IDC_STC_CHANNELS=Canales
tx_IDC_STC_SYMBRATES=Parametro de modulación/symbol rate
tx_IDC_CMD_SEARCH=&Empezar la busqueda
tx_IDC_BREAK=&Anular la busqueda
tx_IDCANCEL=&Salir
tx_IDC_SYM_4=&otro [kS/s]
tt_IDC_CMD_SEARCH=Empezar esanear usando las opciones arriba mencionados
tt_IDC_BREAK=Parar escanear
tt_IDCANCEL=Cerrar ventana
[DLG_IDD_TUNER_DLG]
tx_IDC_STATIC_QAM=QAM:
tx_IDC_STATIC_FREQ=Frecuencia [kHz]:
tx_IDC_STATIC_POL=Polaridad:
tx_IDC_STATIC_SYMB=Symbol rate [kS/s]:
tx_IDC_STATIC_BERR=Calidad de señal:
tx_IDC_STATIC_BERR_MIN=mala
tx_IDC_STATIC_BERR_MAX=buena
tx_IDC_STATIC_SYNC=Sincronización:
tx_IDC_STATIC_NEST=Nivel de señal:
tx_IDC_STATIC_NEST_MIN=pobre
tx_IDC_STATIC_NEST_MAX=fuerte
tx_IDC_STATIC_FE_STAT=Estado del sintonizador
tx_IDC_STATIC_FE=Configuraciones del sintonizador
tx_IDC_LVL_SOUND=Señalización acustica
tx_IDC_BUTTON_STARTTEST=Prueba
tx_IDC_STATIC_TESTTIME=Tiempo de prueba restante
tx_IDC_BUTTON_STOPTEST=Parar
tx_IDC_SPEC_INV=Inversión espectral
tx_IDC_STATIC_BW=Band width (MHz):
tx_IDC_ANT_PWR=Power supply for active antenna
tt_IDC_SYNCSTAT=Sincronización del sintonizador
tt_IDC_BERR=Calidad de señales recibidas
tt_IDC_NEST=Nivel de señales recibidas
tt_IDC_LVL_SOUND=Nivel de señal de salida acustica activado/desactivado
tt_IDC_QAM=Tipo de cuadratura amplitud modulada
tt_IDC_HORIZONTAL=Polaridad horizontal
tt_IDC_VERTIKAL=Polaridad vertical
tt_IDC_FREQUENZ=Frecuencia de transpondedores
tt_IDC_SYMBOLRATE=Symbol rate de transpondedores
tt_IDC_FREQSPIN=Cambiar frecuencia
tt_IDC_BUTTON_STARTTEST=Prueba de configuración del sintonizador
tt_IDC_BUTTON_STOPTEST=Parar prubea y restaurar configuraciones predeterminadas
tt_IDC_SPEC_INV=Inversión espectral activado/desactivado
tt_IDC_BW_7=Ancho de banda del canal 7 MHz
tt_IDC_BW_8=Ancho de banda del canal 8 MHz
tt_IDC_ANT_PWR=Encender/Apagar Fuente de alimentación
tx_IDC_STATIC_LNB=Lnb
tt_IDC_COMBO_LNB=Enterlnb
tx_IDC_FRAME_DVBSMODE=Mode:
[DLG_IDD_LNB_DLG]
tx_IDC_C_BAND=C-Band
tt_IDC_C_BAND=C-Band LNB
tx_IDC_NONE=Ninguno
tx_IDC_SIMPLE=Simple (tone burst)
tx_IDC_MULTI=Nivel 1.0
tx_IDC_LNB_POWER=Alimentación LNB
tx_IDC_STATIC_LOF_SW=Switch [kHz]:
tx_IDC_STATIC_LNB=Configuraciones LNB
tx_IDC_STATIC_LOF1=LOF 1 [kHz]:
tx_IDC_STATIC_LOF2=LOF 2 [kHz]:
tx_IDC_STATIC_DISEQC=Configuraciones DiSEqC
tt_IDC_LOF1=Frecuencia del oscilador del primer LNB
tt_IDC_LOF2=Frecuencia del oscilador del segundo LNB
tt_IDC_LOF_SW=Umbral entre primer y segundo oscilador
tt_IDC_LNB_POWER=Alimentar LNB activado/desactivado
tt_IDC_NONE=DiSEqC no
tt_IDC_SIMPLE=DiSEqC simple (via tone burst)
tt_IDC_MULTI=Generar señal DiSEqC 1.0
tt_IDC_MULTI_PA=Conmutar posición hacia A
tt_IDC_MULTI_OA=Conmutar opción hacia A
tt_IDC_MULTI_PB=Conmutar pocición hacia B
tt_IDC_MULTI_OB=Conmutar opción hacia B
tt_IDC_SIMPLE_A=Posición (LNB) A
tt_IDC_SIMPLE_B=Posición (LNB) B
[DLG_IDD_FILTER_DLG]
tx_IDC_ADD_FILTER=&Añadir
tx_IDC_EDIT_FILTER=&Editar
tx_IDC_DEL_FILTER=E&liminar
tt_IDC_FLIST=Lista de filtros y sus propiedades
tt_IDC_ADD_FILTER=Añadir nuevo filtro
tt_IDC_EDIT_FILTER=Cambiar filtro seleccionado
tt_IDC_DEL_FILTER=Eliminar filtro seleccionado
[DLG_IDD_STATUS_DLG]
tx_IDC_STATIC_DATA_RATE=Velocidad de datos [kbit/s]:
tt_IDC_FSTAT_LIST=Velocidad de datos de los filtros configurados
tt_IDC_DATA_RATE=Velocidad de datos de todos los filtros configurados
[DLG_IDD_NFILTER_DLG]
tx_IDC_STATIC_PIDLIST=PID-List:
tx_IDC_CHECK_MCMAC_TO_PID=Configurar PIDs multicast automaticamente
tx_IDC_RADIO_DVB_CARD=Usar dirección MAC para la tarjeta DVB
tx_IDC_RADIO_PPP_CON=Calcular dirección MAC de la dirección IP del aceso de conexión telefónica
tx_IDC_RADIO_ADAPTERS=Calcular dirección MAC de la dirección IP de la siguiente tarjeta de red
tx_IDC_STATIC_DEFPIDS=PIDs predeterminados
tx_IDC_STATIC_FOPT=Configuración de filtro unicast (internet)
tx_IDC_CHECK_HEX_PIDS=hexadecimal PID appearance
tt_IDC_CHECK_MCMAC_TO_PID=Método para calcular los PIDs de direcciones IP multicast
tt_IDC_RADIO_DVB_CARD=Configurar filtro en direcciones IP y MAC de la tarjeta DVB (predeterminado)
tt_IDC_RADIO_PPP_CON=Método para calcular la dirección MAC de la dirección IP del aceso de conexión telefónica (PPP)
tt_IDC_RADIO_ADAPTERS=Método para calcular la dirección MAC de la dirección IP de la tarjeta de red selecionada
tt_IDC_IPADDRESS_PPP=Dirección IP del aceso de conexión telefónica (PPP)
tt_IDC_COMBO_ADAPTERS=Dirección(es) IP del(de los) adaptador(es) de red
tt_IDC_BUTTON_PPP_CON2=Selecione conexión preferida
tt_IDC_BUTTON_ADD_PID=Añadir nuevo PID
tt_IDC_BUTTON_DEL_PID=Eliminar PID seleccionado
tt_IDC_PID_LIST=Lista de PIDs
tt_IDC_CHECK_HEX_PIDS=Escger apariencia PIDs
[DLG_IDD_FOPT_DLG]
tx_IDC_STATIC_DEFPIDS=PIDs predeterminados
tx_IDC_STATIC_PID=Los siguientes PIDs son:
tx_IDC_PID_DEZ=decimal
tx_IDC_PID_HEX=hexadecimal
tx_IDC_CHECK_UC_HIGHSPEED=Filtro de alta velocidad para unicast
tx_IDC_STATIC_FOPT=Configuración de filtro unicast (internet)
tx_IDC_CHECK_EOL_MCPID=Configurar PIDs multicast automaticamente
tx_IDC_RADIO_DVB_CARD=Usar dirección MAC para la tarjeta DVB
tx_IDC_STATIC_MAC=Usar dirección MAC para la tarjeta DVB
tx_IDC_RADIO_PPP_CON=Calcular dirección MAC de la dirección IP del aceso de conexión telefónica
tx_IDC_RADIO_ADAPTERS=Calcular dirección MAC de la dirección IP de la siguiente tarjeta de red
tx_IDC_STATIC_UCPID=Unicast PID:
tx_IDC_STATIC_BCPID=Broadcast PID:
tx_IDC_STATIC_MCPID=Multicast PID:
tt_IDC_EDIT_UCPID=Identificador del paquete DVB para paquetes unicast
tt_IDC_EDIT_BCPID=Identificador del paquete DVB para paquetes broadcast
tt_IDC_EDIT_MCPID=Identificador del paquete DVB para paquetes multicast
tt_IDC_PID_DEZ=PIDs son números decimales
tt_IDC_PID_HEX=PIDs son números hexadecimales
tt_IDC_CHECK_UC_HIGHSPEED=Filtro más potente para tráfico unicast
tt_IDC_CHECK_EOL_MCPID=Método para calcular los PIDs de direcciones IP multicast
tt_IDC_RADIO_DVB_CARD=Configurar filtro en direcciones IP y MAC de la tarjeta DVB (predeterminado)
tt_IDC_RADIO_PPP_CON=Método para calcular la dirección MAC de la dirección IP del aceso de conexión telefónica (PPP)
tt_IDC_RADIO_ADAPTERS=Método para calcular la dirección MAC de la dirección IP de la tarjeta de red selecionada
tt_IDC_IPADDRESS_PPP=Dirección IP del aceso de conexión telefónica (PPP)
tt_IDC_COMBO_ADAPTERS=Dirección(es) IP del(de los) adaptador(es) de red
tt_IDC_BUTTON_PPP_CON=Selecione conexión preferida
tt_IDC_CHECK_TDSLPROXY=Astra/Telekom T-DSL Filter-Settings
tx_IDC_CHECK_TDSLPROXY=T-DSL Internet via Satellite (Proxy)
[DLG_IDD_SETUP_DLG]
tx_IDC_STATIC_SETUP_GENERAL=Opciones generales
tx_IDC_STATIC_SETUP_GENERAL_ONLY=Opciones generales
tx_IDC_STATIC_SETUP_WEBSERVER=Configuraciones del servidor HTTP
tx_IDC_CHECK_CONFIRM=Notificar al cierre del programa
tx_IDC_CHECK_HTTP=&Activar servidor HTTP
tx_IDC_STATIC_PORT=Puerto:
tx_IDC_CHECK_HIDE=Ocultar despues iniciar sistema
tx_IDC_CHECK_CA=Activar aceso condicional
tx_IDC_CHECK_AUTOSTART=Arrancar esta aplicación al iniciar Windows
tx_IDC_CHECK_ONTOP=Ventana siempre visible
tt_IDC_CHECK_CONFIRM=Confirmación de la sailda del programa activado/desactivado
tt_IDC_CHECK_HTTP=Servidor HTTP activado/desactivado
tt_IDC_STATIC_PORT=Puerto:
tt_IDC_CHECK_HIDE=Ocultar/Mostrar plantilla de aplicación inmediatamente despues del incicio
tt_IDC_CHECK_CA=Activar/desactivar aceso condicional
tt_IDC_CHECK_AUTOSTART=Añadir/Quitar del Menú Inicio
tt_IDC_CHECK_ONTOP=Topmost Window
tx_IDC_BUTTON_LNBSETTINGS=Ajustes LNB
tt_IDC_BUTTON_LNBSETTINGS=Configurar ajustes LNB
tx_IDC_TEXT_PLATTFORM=Plattform ID Selection:
tt_IDC_COMBO_PLATTFORM=Selección de plataforma. Los cambios se llevarán a efecto cuando reinicie su ordenador.
tx_IDC_BUTTON_NATSETTINGS=NAT- Konfiguartion / Test
tt_IDC_BUTTON_NATSETTINGS=Configure an test the Network Access Table
tx_IDC_BUTTON_NATSCAN=NAT scan
tt_IDC_BUTTON_NATSCAN=Scans and update the Network Access Table(NAT)
tx_IDC_CHECK_RETUNINGDLG=Never show DVB retuning dialog
[DLG_IDD_PPP_CON_DIALOG]
TITLE=Selecionar conexión preferida
tx_IDC_STATIC_PPP_FRAME=Entradas de agenda/conexiones
tx_IDOK=&Cancelar
tt_IDOK=Cerrar ventana
tt_IDC_LIST_RAS_ENTRIES=Lista de entradas en la agenda y de sus propiedades
[DLG_IDD_REGISTER_DIALOG]
TITLE=Registro en linea / Activación de tarjeta
tx_IDC_BUTTON_REGISTER_NOW=Registrar ahora
tt_IDC_BUTTON_REGISTER_NOW=Empezar proceso del registro en linea ahora
tx_IDC_BUTTON_ACTIVATE_CARD=Activar tarjeta
tt_IDC_BUTTON_ACTIVATE_CARD=Activar tarjeta DVB para recepción de datos y TV
tt_IDCANCEL=Anular activación de tarjeta
[DLG_IDD_ENTERKEY_DIALOG]
TITLE=Activación de tarjeta
tx_IDC_STATIC_KEY=Introduzca código de activación:
[DLG_IDD_DISEQC_LNB]
TITLE=LNB/Configuraciones del Satélite
tx_IDC_RADIO_DISLNB1=&Ninguno
tt_IDC_RADIO_DISLNB1=Ninguno DiSEqC
tx_IDC_RADIO_DISLNB2=&Simple
tt_IDC_RADIO_DISLNB2=Simple (tone burst)
tx_IDC_RADIO_DISLNB4=&DiSEqC 1.0
tt_IDC_RADIO_DISLNB4=Nivel 1.0
tx_IDC_STATIC_POSITION=LNB/Satellite position
tx_IDC_STATIC_A_A=Posición A / Opción A
tx_IDC_STATIC_B_A=Posición B / Opción A
tx_IDC_STATIC_A_B=Posición A / Opción B
tx_IDC_STATIC_B_B=Posición B / Opción B
tt_IDC_COMBO_LNB1=LNB/Satélite
tt_IDC_COMBO_LNB2=LNB/Satélite
tt_IDC_COMBO_LNB3=LNB/Satélite
tt_IDC_COMBO_LNB4=LNB/Satélite
tt_IDC_BUTTON_LNB1=Test satellite
tt_IDC_BUTTON_LNB2=Test satellite
tt_IDC_BUTTON_LNB3=Test satellite
tt_IDC_BUTTON_LNB4=Test satellite
tx_IDOK=&OK
tt_IDOK=Aplicar y grabar configuraciones
tx_IDCANCEL=&Cancelar
tt_IDCANCEL=Cerrar ventana
tx_IDC_DISEQCLNB_HELP=&Ayuda
tt_IDC_DISEQCLNB_HELP=Indica ayuda
tx_IDC_FRAME_DISEQC=DiSEqC
tx_IDC_FRAME_LNBPOS=Position
[DLG_IDD_EXTEND_LNB]
TITLE=Configuraciones LNB
tx_IDC_STATIC_SWITCH=Conmutar:
tx_IDC_STATIC_LOF1=LOF 1:
tx_IDC_STATIC_LOF2=LOF 2:
tx_IDC_CHECK_POWER=Ali&mentación
tt_IDC_CHECK_POWER=Activar alimentación de LNB. Será comprobado normalmente
tt_IDC_CHECK_22K=Activar señal de 22kHz
tx_IDC_DEFAULT=&Default
tt_IDC_DEFAULT=Resume default settings
tx_IDOK=&OK
tt_IDOK=Grabar configuraciones
tx_IDCANCEL=&Cancelar
tt_IDCANCEL=Cerrar ventana
tx_IDC_EXTLNB_HELP=Ay&uda
tt_IDC_EXTLNB_HELP=Indica ayuda
tt_IDC_EDIT_LOF_LOW=Frecuencia del oscilador del primer LNB
tt_IDC_EDIT_LOF_HI=Frecuencia del oscilador del segundo LNB
tt_IDC_EDIT_SWITCH=Umbral para conmutar banda alta/baja
[MNU_IDR_FILTER_MENU]
0=&Añadir
1=&Editar
2=&Borrar
00=Menú de filtros
0000=&Añadir
0001=&Editar
0002=&Borrar
[MNU_IDR_APP_MENU]
0=&Mostrar DVBData
1=&Salir de DVBData
00=Menú de aplicaciones
0000=&Mostrar DVBData
0001=&Salir de DVBData
[STR_STRINGTABLE]
IDS_DISEQC_NONE=Ninguno
IDS_DISEQC_SIMPLE_A=Simple (tone burst) - A (TB0)
IDS_DISEQC_SIMPLE_B=Simple (tone burst) - B (TB1)
IDS_DISEQC_V1_AA=Nivel 1.0 - Posición A - Opción A
IDS_DISEQC_V1_AB=Nivel 1.0 - Posición A - Opción B
IDS_DISEQC_V1_BA=Nivel 1.0 - Posición B - Opción A
IDS_DISEQC_V1_BB=Nivel 1.0 - Posición B - Opción B
IDS_TAB1=Estado / Sintonizador
IDS_TAB3=Filtros
IDS_TAB4=Opciones de los filtros
IDS_TAB5=Estadísticas
IDS_TAB6=Setup
IDS_LENGTH=Duración
IDS_USE=uso
IDS_PPP_NAME=Nombre
IDS_PPP_DEVICE=Dispositivo
IDS_PPP_STATUS=Estado
IDS_PPP_IP=Dirección IP
IDS_INITIALISATION=Inicialización
IDS_BOOTING=Initializing Device
IDS_MB_QUITAPP=Quiere realmente terminar la aplicación de datos?
IDS_MB_TITLE_ATTENTION=Atención
IDS_MB_EDITPROFILE=Ningún servicio de datos selectionado!
IDS_MB_TITLE_ERROR=Error
IDS_MB_DELPROFILE=Quiere realmente terminar el servicio selecionado
IDS_MB_MAC=Por favor, introduzca número MAC valido!
IDS_MB_PID=Por favor, introduzca número PID valido!\n(16 ... 8190)
IDS_MB_NOFILTER=Ningún filtro selecionado!
IDS_MB_DELFILTER=Quiere realmente borrar el filtro selecionado?
IDS_MB_DELFILTERS=Quiere realmente borrar los filtros selecionados?
IDS_MB_WRONGNAMEPROFILE_1=La lista ya contiene este nombre.
IDS_MB_WRONGNAMEPROFILE_2=Por favor, introduzca un nombre diferente!
IDS_MB_NONAMEPROFILE=Por favor, introduzca un nombre valido!
IDS_MB_WRONGFREQ=Por favor, introduzca una frecuencia valida!
IDS_MB_WRONGSR_1=Por favor, compruebe el symbol rate introducido
IDS_MB_WRONGSR_2=y corregir si es necesario!
IDS_MB_REMOVED_1=Se ha terminado la communicaión con el hardware.
IDS_MB_CLOSING_APP=Terminando aplicación de datos.
IDS_MB_FAILED_1=sin exito.
IDS_MB_OPENED_1=Abriendo TV Digital.
IDS_MB_OPENED_2=Quiere terminar la aplicación actual?
IDS_MB_CLOSED_1=Aplicación actual ha sido terminado.
IDS_MB_CLOSED_2=Quiere que se reinicie automáticamente
IDS_MB_CLOSED_3=despues de terminar la nueva aplicación?
IDS_MB_CHECK_CONNECTION="Compruebe la conexión y pulse ""Reintentar""!"
IDS_MB_NOHELP=Ningún archivo de ayuda encontrado:
IDS_MB_LOFSW=Conmutar
IDS_MB_OUTOFRANGE=Fuera de rango.
IDS_MB_SR=Symbol rate
IDS_MB_TITLE_APP=Aplicaciones de datos
IDS_MB_ENTER_VALID_SR=Introduzca un symbol rate valido!
IDS_MB_OUT_OF_BW=The bandwidth demand of the USB device\nexceeds the bandwidth currently available.
IDS_MB_BROWSER_FAILURE=Could not open Browser.
IDS_MB_INVALID_KEY=Clave introducida invalida.
IDS_MB_PID2=PID already in List!
IDS_DLL_VER_ERR=DLL version  %s is obsolete!\nPlease install version %s !
IDS_DRV_VER_ERR=Driver version  %s is obsolete!\nPlease install version %s !
IDS_STATUSDLG_PID=PID
IDS_STATUSDLG_SET=Set
IDS_STATUSDLG_MAC=MAC
IDS_STATUSDLG_BYTES=Bytes
IDS_STATUSDLG_KB=kbit/s
IDS_LNBSETTINGS=LNB-Settings
IDS_FOR=for
IDS_NOFILTER_MB_TEXT=An application currently running requests a multicast\nservice.The request cannot be completed as the number of filters on this receiver has been exhausted.\n\nPlease close a currently running multicast application.
IDS_NOFILTER_MBTITLE=Warning - No more DVB filters available
IDS_TITLE_SCANPROGRESSDLG=Please wait! Scanning satellite...
IDS_NOINT_MBTITLE=Scanning mistake
IDS_NOINT_MB_TEXT=The INT table was not found.
IDS_PLATFORMNAME=Platform Name
IDS_PLATFORMID=Platform ID
IDS_TEXT_RETUNING=An application currently running requests a returning to a\ndifferent satellite transponder. The connection on the\ncurrent transponder will be lost.\n\nDo you want to proceed?
IDS_TEXT_SERVICE=An application currently running requests a service that is\nnot declared on the current platform.\n\nDo you want tune manualy?
IDS_AUTO_PLATTFORM=Automatic
IDS_MB_LNBCHANGE1=Ha desactivado uno o mas LNB.\nReactivar más tarde el LNB causará la perdida\nde todos los canales favoritos que haya selecionado\nanteriormente en el satélite. Si es necesario,\nhabrá que reprogramar los favoritos.\n\nContinuar?
IDS_MB_LNBCHANGE2=Ha cambiado una (o más) posición(es) del satélite.\nReactivar más tarde el satélite original originará\nla perdida de todos los programas favoritos\nque haya selecionado anteriormente en el satélite.\nSi es necesario, habrá que reprogramar los favoritos.\n\nContinuar?
IDS_MB_NO_USB2_PORT=The device is not connected to an USB2.0 of capable Port.\nNo data transfer possible.
IDS_ERR_OPENDEVICE=Could not open device! Please reinstall the driver.
IDS_TEXT_SERVICE_NOSATELLITE=An application currently running requests a retuning to a\ndifferent satellite. This satellite cannot be found in your LNB settings.
IDS_DEV_TEST_UNKNOWN=Unknown
IDS_DEV_TEST_SUBDEVICE=Subdevice ID:
IDS_DEV_TEST_MAC=MAC-Adress:
IDS_DEV_TEST_IP=IP-Adress:
IDS_DEV_TEST_TUNER=Tuner:
IDS_DEV_TEST_FAIL=failed
IDS_DEV_TEST_OK=succeeds
IDS_DEV_TEST_WAIT=waiting...
IDS_DEV_TEST_ANALYZE=analyze...
IDS_DEV_TEST_START=Test is running. Please wait.
IDS_DEV_TEST_END=Test is finish.
IDS_DEV_TEST_TYPE=Type
IDS_DEV_TEST_RESULT=Result
IDS_DEV_TEST_STATE=State
IDS_DEV_TEST_OPEN_DEVICE=Init Device
IDS_DEV_TEST_BOOT_DSP=Boot DSP
IDS_DEV_TEST_ISOSTREAM=Enable ISO Stream
IDS_DEV_TEST_DMA=Activate DMA
IDS_DEV_TEST_BOOT_ARM=Boot ARM
IDS_TAB7=Device Test
IDS_DEV_TEST_RES_OK=OK
IDS_DEV_TEST_RES_FAIL=Fail
IDS_MB_FILE_WRITEN=The file was saved.
IDS_DEV_TEST_EEPROM=EEProm:
IDS_DEV_TEST_FILTER=Filter:
IDS_DEV_TEST_NETDRV_CHECK=Network Driver:
IDS_DEV_TEST_SIGNAL=Signal:
IDS_DEV_TEST_NOT_POSSIBLE=not possible
IDS_DEV_TEST_NOPACKETS=No Network Packets
IDS_DEV_TEST_FIREWALL=Firewall?
IDS_DEV_TEST_NOSIGNAL=No Signal
IDS_DEV_TEST_PACKETS=Network Packets received
[DLG_IDD_SERVICE]
TITLE=Warning - DVB Service not found
tx_IDC_HINT=You may also close the application generating the message.
tx_IDC_SERVICE_YES=Yes
tx_IDC_SERVICE_NO=No
[DLG_IDD_DVB_RETUNING]
TITLE=Warning - DVB retuning
tx_IDC_DVBRET_YES=Yes
tx_IDC_DVBRET_NO=No
tx_IDCANCEL=Cancel
tx_IDC_CHECKNOASK=Please do not ask me again.
tx_IDC_HINT=You may also close the application generating the message.
[DLG_IDD_SELECT_PATFORM]
tx_IDC_DESC=Please select your IP/MAC platform:
TITLE=DVB
[DLG_IDD_NATCONFIG]
TITLE=NAT Configuration
tx_IDC_TXT_POL=Polarisation:
tx_IDC_TXT_NETID=Network ID:
tx_IDC_TXT_ORGNETID=Original Network ID:
tx_IDC_TXT_TSID=Transportstream ID:
tx_IDC_BUTTON_TUNE=Tune
tx_IDC_BUTTON_ADD=Add
tx_IDC_BUTTON_APPLY=Apply
tx_IDC_BUTTON_DELETE=Delete
tx_IDOK=OK
tx_IDCANCEL=Cancel
tt_IDC_COMBO_LNB=Select LNB / satellite:
tt_IDC_EDIT_FREQUENCY=Enter or change the Frequency
tt_IDC_EDIT_POL=Change the Polarisation
tt_IDC_EDIT_SYMBOLRATE=Enter or change the Symbolrate
tt_IDC_BUTTON_PREV=Go to the last Transponder
tt_IDC_BUTTON_NEXT=Go to the next Transponder
tt_IDC_BUTTON_TUNE=Set Tuner data
tt_IDC_BUTTON_APPLY=Apply the changes
tt_IDC_BUTTON_DELETE=Delete this Transponder
tt_IDOK=Save the changes and close the dialog
tt_IDCANCEL=Discard the changes and close the dialog
tx_IDC_TXT_LNB=LNB / satellite:
tx_IDC_NATIDX=NAT Index:
tx_IDC_NAT_SETTINGS=NAT settings:
tx_IDC_TXT_IDS=N, ON, TS:
tx_IDC_TXT_FREQUENCY=Frequency [KHz]:
tx_IDC_TXT_SYMBOLRATE=Symbolrate [KS/s]:
tx_IDC_BUTTON_PREV=Previous
tx_IDC_BUTTON_NEXT=Next
tt_IDC_BUTTON_ADD=Add Tranponder values as new Transponder
[DLG_IDD_SCAN_PROGRESS]
tx_IDC_BUTTON_CANCEL=Cancel
[DLG_IDD_DEVICE_TEST]
tx_IDC_BUTTON_START_TEST=Start Test
tt_IDC_BUTTON_START_TEST=Start the device test.
tx_IDC_BUTTON_WRITE_INFO=Write File...
tt_IDC_BUTTON_WRITE_INFO=Write the test result in a file.
